set FILE2TOZIP=.\Experts
set FILE3TOZIP=.\Indicators
set FILE4TOZIP=.\Include
set FILE5TOZIP=.\Scripts

set COPYDIR=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\E88DA660F9A20E5DD9C622B8430BA4F1\MQL4\temp738

fc %FILE2TOZIP%\*.mq4 %COPYDIR%\%FILE2TOZIP%\*.*>%COPYDIR%\tst.txt
fc %FILE3TOZIP%\*.mq4 %COPYDIR%\%FILE3TOZIP%\*.*>>%COPYDIR%\tst.txt
fc %FILE4TOZIP%\*.* %COPYDIR%\%FILE4TOZIP%\*.*>>%COPYDIR%\tst.txt
fc %FILE5TOZIP%\*.mq4 %COPYDIR%\%FILE5TOZIP%\*.*>>%COPYDIR%\tst.txt

copy %COPYDIR%\tst.txt .\Files\comparer_fichiers_versions.txt
